{
  "db_name": "MySQL",
  "query": "\n                    INSERT INTO users (id, dm_channel, timezone)\n                    VALUES (?, (SELECT id FROM channels WHERE channel = ?), ?)\n                    ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "7bc8f2dca6cfb89bc42c4697456daf1f0610e14705b6226d669492830e9cf1f3"
}
